<?php
defined('ROOT_PHPLEFT') or exit(require '../../../404.php');
$menulist = array(
	array("添加信息", "phpleft.php?file=add&menuid=$m[id]"),
	array("信息列表", "phpleft.php?file=list&menuid=$m[id]"),
	array("分类管理", "phpleft.php?file=cat&menuid=$m[id]"),
	array("数据更新", "phpleft.php?file=data&menuid=$m[id]"),
	array("模块设置", "phpleft.php?file=set&menuid=$m[id]"),
);
?>